/*轮播图*/

.banner {
  width: 100%;
  border-bottom: solid 3px #c7000a;
  /* margin-bottom: 12px; */
}

.banner img {
  width: 100%;
}

.banner .swiper-slide {
  height: 500px;
  max-width: 100%;
  max-height: 600px;
  display: block;
  margin: 0 auto;
  background-size: cover;
  background-origin: center;
}

/*站点*/

.station {
  width: 100%;
  height: 44px;
  /*margin: 0 auto;*/
  position: absolute;
  margin-top: -44px;
}

.swiper4 .swiper-slide {
  display: block;
}

.swiper4 .swiper-slide span {
  display: block;
  color: #fff;
  cursor: pointer;
  font-size: 14px;
}

.swiper4 .swiper-slide p {
  width: 10px;
  height: 10px;
  border-radius: 100%;
  border: solid 1px #c7000a;
  /*margin-left: 114px;*/
  background-color: #fff;
  position: absolute;
  left: 50%;
  margin-left: -5px;
}

.station .swiper4 .swiper-slide {
  transition: all 0.6s ease;
  -webkit-transition: all 0.6s ease;
  -ms-transition: all 0.6s ease;
  -moz-transition: all 0.6s ease;
  transform: translate3d(0, 0, 0);
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  padding-bottom: 10px;
  padding-top: 10px;
}

.station .swiper4 .swiper-slide:hover {
  transform: translate3d(0, 0, 0);
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: scale(1.2, 1.2);
  -webkit-transform: scale(1.2, 1.2);
  -ms-transform: scale(1.2, 1.2);
  -moz-transform: scale(1.2, 1.2);
}

.station .swiper4 .swiper-slide:hover p {
  transform: translate3d(0, 0, 0);
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: scale(1.2, 1.2);
  -webkit-transform: scale(1.2, 1.2);
  -ms-transform: scale(1.2, 1.2);
  -moz-transform: scale(1.2, 1.2);
}
.swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #b7181b;
}

/*主体*/

.main {
  width: 100%;
  margin: 0 auto;
  background-color: #fff;
  /*background-image: url(../images/newyerBg.png);*/
  /*background-size: 100%;*/
  /*background-repeat: no-repeat;*/
}

.main .content1 {
  width: 100%;
  padding: 20px 0px 15px;
  margin-top: -12px;
  position: relative;
  z-index: 2;
}

.title {
  height: 40px;
  color: #a0a0a0;
  line-height: 40px;
  font-size: 14px;
  cursor: pointer;
}

.title span:nth-child(1) {
  height: 40px;
  color: #c7000a;
  font-size: 20px;
}

/*第一块*/

/*信息公告，图片新闻*/

.content1 .news_bulletin {
  width: 390px;
  height: 422px;
  float: left;
}

.main li .news_content {
  margin-top: 10px;
}

.news_content li {
  border-bottom: dashed 1px #b2b2b2;
  /*    margin-bottom: 10px;
    padding-bottom: 10px;*/
  position: relative;
  cursor: pointer;
  padding-top: 15px;
}

.news_content li:first-child {
  padding-bottom: 10px;
  padding-top: 0;
}

.news_content li:last-child {
  margin-bottom: 0px;
}

.news_content .day {
  width: 80px;
  height: 80px;
  color: #fff;
  font-size: 12px;
  text-align: center;
  float: left;
  box-shadow: 3px 3px 20px #dfdfdf;
  background: -webkit-linear-gradient(left top, #e8000c, #c7000a);
  background: -o-linear-gradient(bottom right, #e8000c, #c7000a);
  background: -moz-linear-gradient(bottom right, #e8000c, #c7000a);
  background: linear-gradient(to bottom right, #e8000c, #c7000a);
}

.news_content .day span:nth-child(1) {
  font-size: 40px;
  margin-right: 10px;
  cursor: pointer;
}

.news_content .day span:nth-child(2) {
  display: block;
  /*margin-top: -10px;*/
}

.news_content p:nth-child(2) {
  width: 310px;
  height: 80px;
  float: left;
  padding-left: 20px;
  text-indent: -10px;
  font-size: 18px;
  color: #c7000a;
  position: relative;
}

.news_content p:nth-child(2) span:last-child {
  color: #a6a6a6;
  font-size: 14px;
  display: block;
  margin-left: 10px;
  position: absolute;
  bottom: 0;
}

.news_content p:nth-child(2) span:last-child i {
  font-style: normal;
}

.news_content li:not(:first-child) {
  height: 54px;
  cursor: pointer;
}

.news_content li:not(:first-child):hover p {
  color: #c7000a;
}

.news_content li:not(:first-child) p {
  width: 100%;
  background-image: url(../images/triangle.png);
  background-repeat: no-repeat;
  background-size: 6px;
  background-position: 0px center;
  font-size: 18px;
  color: #4c4b4b;
  padding-left: 30px;
  text-indent: -10px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

/*图片新闻*/

.content1 .pic_news {
  width: 750px;
  height: 422px;
  float: right;
}

.pic_carousel {
  height: 312px;
  margin-top: 10px;
  position: relative;
}

.pic_carousel img {
  width: 100%;
  height: 312px;
  cursor: pointer;
}

.pic_carousel p {
  width: 100%;
  height: 50px;
  position: absolute;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 999;
  color: #fff;
  line-height: 50px;
  font-size: 16px;
  padding-left: 20px;
  padding-right: 20px;
}

.pic_carousel p span:nth-child(1) {
  font-size: 18px;
  height: 18px;
  line-height: 18px;
  border-left: solid 3px #c7000a;
  margin-top: 16px;
  padding-left: 10px;
}

.news_list {
  height: 50px;
  color: #4c4b4b;
  font-size: 16px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}

.news_list li {
  padding-left: 20px;
  padding-right: 20px;
  float: left;
  flex: 1;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  line-height: 50px;
  cursor: pointer;
  background-color: #fff;
  -webkit-user-select: none;
}

.news_list li p {
  width: 5px;
  height: 5px;
  background-color: #4c4b4b;
  margin-top: 22.5px;
  float: left;
  margin-right: 10px;
}

.news_list li.active {
  background: -webkit-linear-gradient(left, #e8000c, #c8000a);
  background: -o-linear-gradient(right, #e8000c, #c8000a);
  background: -moz-linear-gradient(right, #e8000c, #c8000a);
  background: linear-gradient(to right, #e8000c, #c8000a);
  color: #fff;
}

.news_list li.active p {
  background-color: #fff;
}

/*第二块*/

.main .content2 {
  width: 100%;
  background-color: #fff;
  padding: 15px 0 30px;
}

.news_republic {
  width: 800px;
  height: 384px;
  float: right;
}

.news_republic_detail {
  margin-top: 20px;
}

.main li .news_republic_detail .news_content {
  height: 324px;
  margin-top: 0;
}

.news_republic_detail .news_content li:first-child {
  padding-bottom: 32px;
  padding-top: 15px;
}

.news_republic_detail ul {
  width: 390px;
  height: 445px;
}

.news_republic_detail li {
  height: 54px;
  cursor: pointer;
}

.news_republic_detail li:hover p {
  color: #c7000a;
}

.news_republic_detail li p {
  width: 100%;
  background-image: url(../images/triangle.png);
  background-repeat: no-repeat;
  background-size: 6px;
  background-position: 0px center;
  font-size: 18px;
  color: #4c4b4b;
  padding-left: 30px;
  text-indent: -10px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

/*.news_republic_detail li .day {
    width: 100px;
    height: 100px;
    color: #fff;
    font-size: 16px;
    text-align: center;
    float: left;
    box-shadow: 3px 3px 20px #dfdfdf;
    background-color: #707070;
}

.news_republic_detail li:first-child .day {
    width: 100px;
    height: 100px;
    color: #fff;
    font-size: 16px;
    text-align: center;
    float: left;
    box-shadow: 3px 3px 20px #dfdfdf;
    background: -webkit-linear-gradient(left top, #e8000c , #c7000a);
    background: -o-linear-gradient(bottom right, #e8000c, #c7000a);
    background: -moz-linear-gradient(bottom right, #e8000c, #c7000a);
    background: linear-gradient(to bottom right, #e8000c , #c7000a);
}

.news_republic_detail .day span:nth-child(1) {
    font-size: 50px;
    margin-right: 10px;
}

.news_republic_detail .day span:nth-child(2) {
    display: block;
    margin-top: -10px;
}



.news_republic_detail li {
    margin-bottom: 30px;
    background-color: #fff;
    cursor: pointer;
    transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    -ms-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    transform: translate3d(0,0,0);
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
}

.news_republic_detail li:hover{
    box-shadow: 3px 3px 20px #dfdfdf;
    transform: scale(1.05,1.05);
    -webkit-transform: scale(1.05,1.05);
    -ms-transform: scale(1.05,1.05);
    -moz-transform: scale(1.05,1.05);
}

.news_republic_detail li:hover .day{
    background: -webkit-linear-gradient(left top, #e8000c , #c7000a);
    background: -o-linear-gradient(bottom right, #e8000c, #c7000a);
    background: -moz-linear-gradient(bottom right, #e8000c, #c7000a);
    background: linear-gradient(to bottom right, #e8000c , #c7000a);
}

.news_republic_detail li:last-child {
    margin-bottom: 0;
}

.news_republic_detail li div {
    width: 550px;
    height: 100px;
    float: left;
    padding-left: 30px;
}

.news_republic_detail li div h3 {
    color: #707070;
    font-size: 18px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.news_republic_detail li:first-child div h3 {
    color: #c7000a;
    font-size: 18px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.news_republic_detail li div p {
    color: #666666;
    font-size: 16px;
}


.news_republic_detail li:hover div h3{
    color: #c7000a;
}*/

/*关于我们*/

.about {
  float: left;
  width: 350px;
  height: 384px;
  cursor: pointer;
}

.about_pic {
  background-color: #fff;
  box-shadow: 3px 3px 20px #dfdfdf;
}

.about_pic div {
  width: 100%;
  margin-top: 20px;
  height: 244px;
  overflow: hidden;
}

.about_pic div img {
  width: 100%;
  height: 244px;
  transition: all 0.6s ease;
  -webkit-transition: all 0.6s ease;
  -ms-transition: all 0.6s ease;
  -moz-transition: all 0.6s ease;
}

.about_pic div img:hover {
  transform: scale(1.2, 1.2);
  -webkit-transform: scale(1.2, 1.2);
  -ms-transform: scale(1.2, 1.2);
  -moz-transform: scale(1.2, 1.2);
}

.about_pic p {
  height: 80px;
  color: #fff;
  font-size: 16px;
  position: relative;
  background: -webkit-linear-gradient(#e8000c, #c10001);
  background: -o-linear-gradient(#e8000c, #c10001);
  background: -moz-linear-gradient(#e8000c, #c10001);
  background: linear-gradient(#e8000c, #c10001);
  padding: 17px 0px;
  text-align: center;
}

/*.about_pic p span {
    width: 400px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
}*/

/*广告*/

.content3 {
  width: 100%;
  cursor: pointer;
  position: relative;
}

/*.font{
    width: 12%;
    position: absolute;
    top:20%;
    left: 15%;
    z-index: 2;
}

.content3 .cloud1{
    width: 8%;
    position: absolute;
    top: 28%;
    left: 5%;
    z-index: 1;
    animation: cloud1 15s linear infinite;
    -webkit-animation: cloud1 15s linear infinite;
}

.content3 .cloud2{
    width: 8%;
    position: absolute;
    top: 20%;
    right: 5%;
    z-index: 1;
    animation: cloud2 20s linear infinite;
    -webkit-animation: cloud2 20s linear infinite;
}

.content3 .cloud3{
    width: 5%;
    position: absolute;
    top: 5%;
    left: 30%;
    z-index: 1;
    animation: cloud3 30s linear infinite;
    -webkit-animation: cloud3 30s linear infinite;
}

.content3 .car{
    width: 12%;
    position: absolute;
    top: 65%;
    right: 20%;
    z-index: 1;
    animation: car 3s linear infinite;
    -webkit-animation: car 3s linear infinite;
}

/*云1*/
@keyframes cloud1 {
  0% {
    opacity: 0;
    left: 5%;
  }
  1% {
    opacity: 1;
    left: 5%;
  }
  89% {
    opacity: 1;
    left: 50%;
  }
  90% {
    opacity: 0;
    left: 50%;
  }
  100% {
    opacity: 0;
    left: 5%;
  }
}

@-webkit-keyframes cloud1 {
  0% {
    opacity: 0;
    left: 5%;
  }
  1% {
    opacity: 1;
    left: 5%;
  }
  89% {
    opacity: 1;
    left: 50%;
  }
  90% {
    opacity: 0;
    left: 50%;
  }
  100% {
    opacity: 0;
    left: 5%;
  }
}

/*云2*/
@keyframes cloud2 {
  0% {
    opacity: 0;
    right: 5%;
  }
  1% {
    opacity: 1;
    right: 5%;
  }
  89% {
    opacity: 1;
    right: 60%;
  }
  90% {
    opacity: 0;
    right: 60%;
  }
  100% {
    opacity: 0;
    right: 5%;
  }
}

@-webkit-keyframes cloud2 {
  0% {
    opacity: 0;
    right: 5%;
  }
  1% {
    opacity: 1;
    right: 5%;
  }
  89% {
    opacity: 1;
    right: 60%;
  }
  90% {
    opacity: 0;
    right: 60%;
  }
  100% {
    opacity: 0;
    right: 5%;
  }
}

/*云3*/
@keyframes cloud3 {
  0% {
    opacity: 0;
    left: 30%;
  }
  1% {
    opacity: 1;
    left: 30%;
  }
  89% {
    opacity: 1;
    left: 80%;
  }
  90% {
    opacity: 0;
    left: 80%;
  }
  100% {
    opacity: 0;
    left: 30%;
  }
}

@-webkit-keyframes cloud3 {
  0% {
    opacity: 0;
    left: 30%;
  }
  1% {
    opacity: 1;
    left: 30%;
  }
  89% {
    opacity: 1;
    left: 80%;
  }
  90% {
    opacity: 0;
    left: 80%;
  }
  100% {
    opacity: 0;
    left: 30%;
  }
}

/*车*/
@keyframes car {
  0% {
    opacity: 0;
    right: 20%;
  }
  1% {
    opacity: 1;
    right: 20%;
  }
  69% {
    opacity: 1;
    right: 45%;
  }
  70% {
    opacity: 0;
    right: 45%;
  }
  100% {
    opacity: 0;
    right: 20%;
  }
}

@-webkit-keyframes car {
  0% {
    opacity: 0;
    right: 20%;
  }
  1% {
    opacity: 1;
    right: 20%;
  }
  69% {
    opacity: 1;
    right: 45%;
  }
  70% {
    opacity: 0;
    right: 45%;
  }
  100% {
    opacity: 0;
    right: 20%;
  }
}
*/

/*运营服务*/

.main .content4 {
  background-color: #fff;
  padding: 30px 0px 100px;
  z-index: 2;
  position: relative;
}

.peration_service {
  width: 330px;
  height: 390px;
  float: left;
}

.service_content {
  margin-top: 20px;
}

.service_content a {
  color: #4c4b4b;
}

.service_content a li {
  width: 155px;
  height: 155px;
  background-color: #fff;
  text-align: center;
  padding-top: 90px;
  float: left;
  font-size: 20px;
  cursor: pointer;
  color: #c7000a;
  box-shadow: 3px 3px 20px #dfdfdf;
  transition: all 0.6s ease;
  -webkit-transition: all 0.6s ease;
  -ms-transition: all 0.6s ease;
  -moz-transition: all 0.6s ease;
  transform: translate3d(0, 0, 0);
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
}

.service_content a:nth-child(even) li {
  margin-left: 20px;
}

.service_content a:nth-child(3) li,
.service_content a:nth-child(4) li {
  margin-top: 20px;
}

.service_content a:nth-child(1) li {
  background-image: url(../images/service_icon1.png);
  background-size: 50px;
  background-position: center 35px;
  background-repeat: no-repeat;
}

.service_content a:nth-child(2) li {
  background-image: url(../images/service_icon2.png);
  background-size: 55px;
  background-position: center 30px;
  background-repeat: no-repeat;
}

.service_content a:nth-child(3) li {
  background-image: url(../images/service_icon3.png);
  background-size: 50px;
  background-position: center 35px;
  background-repeat: no-repeat;
}

.service_content a:nth-child(4) li {
  background-image: url(../images/service_icon4.png);
  background-size: 47px;
  background-position: center 35px;
  background-repeat: no-repeat;
}

.service_content li:hover {
  background-color: #c7000a;
  color: #fff;
  transform: scale(1.1, 1.1);
  -webkit-transform: scale(1.1, 1.1);
  -ms-transform: scale(1.1, 1.1);
  -moz-transform: scale(1.1, 1.1);
}

.service_content a:nth-child(1) li:hover {
  background-image: url(../images/service_icon1_w.png);
}

.service_content a:nth-child(2) li:hover {
  background-image: url(../images/service_icon2_w.png);
}

.service_content a:nth-child(3) li:hover {
  background-image: url(../images/service_icon3_w.png);
}

.service_content a:nth-child(4) li:hover {
  background-image: url(../images/service_icon4_w.png);
}

/*精神文明建设*/

.civilization {
  width: 810px;
  height: 390px;
  float: right;
}

.civilization_content {
  margin-top: 20px;
  height: 330px;
  box-shadow: 3px 3px 20px #dfdfdf;
}

.civilization_content img {
  height: 330px;
  position: absolute;
  width: 600px;
  object-fit: cover;
  left: 0;
}

.civilization_content .swiper-slide div {
  height: 330px;
  width: 210px;
  background: -webkit-linear-gradient(left top, #e8000c, #c7000a);
  background: -o-linear-gradient(bottom right, #e8000c, #c7000a);
  background: -moz-linear-gradient(bottom right, #e8000c, #c7000a);
  background: linear-gradient(to bottom right, #e8000c, #c7000a);
  color: #fff;
  padding: 30px;
  text-align: left;
  position: absolute;
  right: 0;
  top: 0;
}

.civilization_content .day {
  /*    width: 80px;
    height: 80px;*/
  color: #fff;
  font-size: 14px;
  margin-bottom: 20px;
  /*    text-align: center;
    border: solid 1px #fff;
    margin-bottom: 30px;*/
}

/*.civilization_content .day span:nth-child(1) {
    font-size: 40px;
    margin-right: 10px;
    cursor: pointer;
}

.civilization_content .day span:nth-child(2) {
    display: block;
    margin-top: -10px;
}*/

.civilization_content .more {
  position: absolute;
  right: 30px;
  bottom: 30px;
  cursor: pointer;
}

.civilization_content .swiper2 .swiper-button-prev {
  height: 35px;
  width: 35px;
  background-image: url(../images/swiper2_prev.png);
  background-size: 100%;
  left: 565px;
  top: 280px;
}

.civilization_content .swiper2 .swiper-button-next {
  height: 35px;
  width: 35px;
  background-image: url(../images/swiper2_next.png);
  background-size: 100%;
  right: 175px;
  top: 280px;
}

.Slogan {
  position: absolute;
  top: 10%;
  left: 21%;
  z-index: 9;
  height: 70px;
}

.Slogan img {
  height: 100%;
}

.first-title {
  display: block;
  height: 60px;
  overflow: hidden;
  text-indent: 0px;
}

.slide-fonts {
  width: 100%;
  font-size: 95px;
  line-height: 310px;
  font-weight: 700;
  color: #7d5618;
  background: linear-gradient(90deg, #f6e2a0, #fdf4cd, #f6e2a0);
}

.fuchjuang {
  z-index: 999;
  position: fixed;
  /* top: 440px;
  left: 30px; */
  width: 200px;
  height: 112px;
}

.fuchjuang .fuchuangClose {
  position: absolute;
  right: 5px;
  top: 5px;
  width: 20px;
  cursor: pointer;
}
.fuchjuang img {
  width: 100%;
  height: 100%;
}
